<?php 
  /*
  $image =  For Image
  $heading = For Heading
  $subheading =  For SubHeading
  $button =  For Button
  $buttonlink =  For Button Link
*/
  $image = wp_get_attachment_image_src( $image, 'small-thumb');
  $image = $image[0];

  


?>

<div class="who_we_area col-md-4 col-sm-6 col-4pad wow fadeInUp mt_45">
  <div class="service-s">
     <div class="servise-top wow fadeInUp">
      <?php 
        
         if ( ! empty( $image )){
                 echo '<img src="'.$image.'">';
          }

      ?>  
     </div>
       <?php 

         if ( ! empty( $heading )){   
          echo  '<h2 class="Practice"> '.$heading.'</h2>';
         } 

         if ( ! empty( $subheading )){
          echo  '<p class="bottom-s">'.$subheading.'</p>';
        }

      ?> 
     <div class="button-div">
      
      <?php if( ! empty( $button )){

        echo '<a href="'.$buttonlink.'" class="button-buttom">'.$button.'</a>';
      
       } ?>

     </div>
  </div>
</div>
